httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sander Temme <scte...@apache.org>
Subject Re: [users@httpd] Apache 2.2.6 Windows 2003
Date Wed, 31 Oct 2007 18:27:35 GMT

On Oct 31, 2007, at 11:17 AM, Blasdel, Jerry wrote:

> We have Apache 2.2.6 compiled (our compile not using canned  
> binaries) with VC++ Express and it is working for Windows XP but we  
> just tried installing it to Windows 2003 Server and it will not  
> recognize httpd.exe.  If we run it from the command line we get  
> “The system cannot execute the specified program”.  If we double  
> click it from Explorer we get “The parameter is incorrect”.

Do you need to install a VC 2005 Runtime?

S.

-- 
Sander Temme
sctemme@apache.org
PGP FP: 51B4 8727 466A 0BC3 69F4  B7B8 B2BE BC40 1529 24AF




---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message